/*
	Sitemap Styler 	 
*/

.CMSSiteMapList, .CMSSiteMapList ul, .CMSSiteMapList li{
	margin:0;
	padding:0;
	list-style:none;
}
.CMSSiteMapList{}
.CMSSiteMapList ul{
	display:none;
}
.CMSSiteMapList li{
	line-height:200%;
	margin-top:1px;
	background:#eee;
	position:relative;
	width:100%;
}
/* IE leaves a blank space where span is added so this is to avoid that */
* html .CMSSiteMapList li{
	float:left;
	display:inline;
}

.CMSSiteMapList li a{padding-left:28px;}
.CMSSiteMapList li input{float:left;position:absolute;top:12px;left:26px;width:13px;height:13px;cursor:auto;font-size:0;border:0;cursor:pointer;}
.CMSSiteMapList li input, .CMSSiteMapList li input.collapsed{background:url(/img/collapsed.gif) no-repeat 0 0;} 
.CMSSiteMapList li input.expanded{background:url(/img/expanded.gif) no-repeat 0 0;}

/* second level */

.CMSSiteMapList li li{
	background:#fff;
}
.CMSSiteMapList li li a{padding-left:56px;}
.CMSSiteMapList li li span{left:28px;}

/* third level */

.CMSSiteMapList li li li a{padding-left:84px;}
.CMSSiteMapList li li li span{left:56px;}

.content ul li:before{display:none;}

.content ul {background-color:#eee}
.CMSSiteMapList li li{background-color:#eee}
